local fn = _gn(0xA76359FC80B2438E)
--- This allows you to override "extended distance scaling" setting. Needs to be called each frame.
-- Max scaling seems to be 200.0, normal is 1.0
-- See https://gfycat.com/DetailedHauntingIncatern
function Global.OverrideLodscaleThisFrame(scaling)
	return fn(scaling)
end
